<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEKEPTZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKEPTZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKEPTZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSILAVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVSLZLSV</genie>
		<description>Infinite energy - except for spikes</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATKKXZSZ</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>YPKGNXYU</genie>
		<description>Speed up timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>YYKGNXYU</genie>
		<description>Slow down timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEVXTVG</genie>
		<description>Infinite life tanks</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZEIPLVG</genie>
		<description>Infinite energy tanks</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAKSZZSZ</genie>
		<description>Throw meter doesn't decrease when boomerang is thrown</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVSLZLSV</genie>
		<description>Take minimal damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESLLLAA</genie>
		<description>Take minimal damage (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZVULSOK</genie>
		<description>Maximum throwing ability on pick-up (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SANLZIVT</genie>
		<description>Maximum throwing ability on pick-up (2 of 2)</description>
	</cheat>
</cheats>